\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(1) original has \"d d > e f g\" instead of \"d2 e > f g\".  You can compose your own replacement, but it does need to be a quarter note longer than the original."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "I. Disdaine me still"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
Dis-  daine me still that _  I may e-  ver love: For who his Love in-  joyes,   
Can love, _  can love _  no _  more.  
The warre once past with ease men co-  _  wards prove:  
And ships re-   _  turnde, do rot,  do rot up-  pon the shore.  
And though thou frowne, thou _  _  frowne, Ile say thou art most faire, most _  _  faire:  
And still Ile love, Ile love,   Though still I must de-  spayre.  
}
wordsdefaultVB = \lyricmode  {
As heate to life so _  is de-  sire to love, 
And these once quencht, once quencht,  Both life _  and love _  are _  gone  
Let not my sighes nor teares thy ver-  _  tue move,  
Like ba-  ser _  met-  tals doe not, do not melt too soone,  
Laugh at my woes, my _  _  woes, al-  though I e-  ver mourne, e-  ver _  mourne:  
Love for-  fets with re-  ward  his nurse, his nurse is scorne.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 \key g \major   d'4    d'2    d'4      d'2 ^"(1)"   e'4.    fis'8    g'4    
fis'4    g'4.    e'8    fis'1      fis'2    fis'4    fis'4    e'4    e'2    a'4 
     g'4.    f'8    e'4    d'4.    d'8    c'4    b4    e'4    e'1      d'2    
d'2    d'8    e'8    fis'2    fis'4    g'4    e'4    g'4.    g'8    fis'1      
e'2    e'4    c'8    d'8    e'4.    fis'8    g'4.    g'8    fis'4    d'4    
d'4.    c'8    b1      \repeat volta 2 {   g'2.    fis'4    e'4    dis'4    
e'2.    dis'!8    cis'8    dis'!2    r4   e'4    fis'2    g'2    g'2    a'4.    
a'4    a'8    g'8    a'8    fis'2      g'2    g'1    g'1    g'1    g'1    g'2.  
    g'4    fis'2    g'2    a'4    d'2.    d'1 ^\fermata   }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
